delete from VCLib.T_ROLE_CLIENT_MODULES
where ClientModuleID in
(select ClientModuleID from VCLib.T_CLIENT_MODULES
where ModuleType = 'IszlCommunicationClientModule');

delete from VCLib.T_CLIENT_MODULES
where ModuleType = 'IszlCommunicationClientModule';